﻿.read-abo{width:60%;float:left;margin-top:67px;position:relative;line-height:0}
.read-abo .glass{width:100%;position:absolute;bottom:0;background:rgba(0,0,0,0.4);padding:15px 25px;box-sizing:border-box;overflow:hidden;text-align:center;display:flex;justify-content:space-around}
.read-abo .glass .revista,.read-abo .glass .jornal,.read-abo .glass .midia-kit{width:auto;cursor:pointer;display:inline-block}
.read-abo .glass .revista{float:left}
.read-abo .glass .jornal{margin-top:5px}
.read-abo .glass .midia-kit{float:right}
.read-abo .glass .revista,.read-abo .glass .jornal{width:40%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


.mobile {
  display: none; }
 


ul.wp-mega-sub-menu li .instagram-header {
	padding-top: 0;
}

ul.wp-mega-sub-menu li ul.instagram-widget li {
	width: 31.33%;
	float: none;
}
#main {clear:both;padding:40px 0 0 0;}
#main .widget-area ul {margin-left:0;padding:0 20px 0 0;}
#main .widget-area ul ul {border:none;margin-left:1.3em;padding:0;}
#main .widget-area ul li{margin-bottom:8px}
.row{margin-right:-15px;margin-left:-15px}

h1.homepage {
	font-family: "Times New Roman", Georgia, serif;
	color: #C51710;
	font-size: 100px;
	font-weight: normal;
	margin: 0px;
	padding: 15px 0px 15px 235px;
	text-align: left;
}

h1.homepage a {
	color: #C51710;
	text-decoration: none;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.e2-37.x-column {text-align:center;}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}


ul .list_life { width: 100% !important; float: left; padding: 10px 0 !important; background-color: #222; margin: 0; }


ul .list_life a { width: 100%; float: left; color: #A5A7A8 !important; }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

#footer .social li.youtube a:hover {
  background-color: #bb0000;
}

#footer .social li.youtube a:hover * {
  color:#fff !important;
}


.youtube { max-width: 853px; }


.filter-group .youtube { max-width: inherit; }

.entry-title {
    color: #444;
    font-size: 28px;
    
}

.entry-title a {
    color: #444;
}

.entry-title a:hover {
    color: #fff;
}



.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

.post-329 .entry-title {
    text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.blu,.homelisting h3 a,.homelisting h3,.footermenu a,a,.pricead,.fieldbox h3,td.views-field-title a,a#versus_go,.search h2 a,.form-item-privacy1-1 a,.form-item-privacy2-1 a{color:#4682b4;}


#strip2{
width:10px;
height:205px;
float:left;
background:#FFFFFF;
background-repeat:repeat-y;
margin: 0 0 0 27px;
}

@charset "UTF-8";.rtbs{margin:20px 0}
.rtbs .rtbs_menu ul{list-style:none;padding:0!important;margin:0!important}
.rtbs .rtbs_menu li{display:inline-block;padding:0;margin-left:0;margin-bottom:0}
.rtbs .rtbs_menu li a{display:inline-block;color:#333;text-decoration:none;padding:.7rem 30px}
.rtbs .rtbs_menu li a.active{position:relative;color:#fff}
.rtbs .rtbs_menu .mobile_toggle{padding-left:18px;display:none;cursor:pointer}
.entry-content .rtbs .rtbs_menu ul li{margin:0}
.entry-content .rtbs .rtbs_menu ul li a{border:none}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


.down_title {
    color: black !important;
    
    font-size: 22px;
}

.ci-soundplayer-meta .track-title {
  display: inline-block;
  margin-bottom: 8px;
  font-size: 14px;
}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.list-inline{margin-top:9px;margin-bottom:8px}
.header-top .list-inline{display:inline-block}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}

	.dropdown_list {
		display: none;
		list-style-type: none;
		margin: 0;
		padding: 0;
		color: #999999;
	}

	.dropdown_list li a {
		color: inherit;
		display: block;
		padding: 28px 30px;
	}

	.dropdown_list li a:first-child {
		padding-top: 8px;
	}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.float-center{display:block;margin-right:auto;margin-left:auto}
#nav{width:1100px;list-style:none;padding:0;margin:0;overflow:hidden;height:67px;font-size:20px;position:relative}
#nav li{font-size:11px;color:#fff;float:left;height:67px;position:relative}
#nav a{height:52px;display:block;float:left;color:#fff!important;font-weight:700;font-size:17px;padding:15px 28px 0 8px;text-decoration:none;border-right:1px solid #46651b;border-left:3px solid #537a1d;outline:none}
#nav li:first-child a{border-left:none}
#nav li.last a{border-right:none}
#nav a:hover,#nav a:active{color:#e3cfb6}
#nav span{display:block;position:absolute;top:35px;left:12px}
.footer__nav-list-item{padding:15px 0 0;padding:1.5rem 0 0}
.footer__nav-list-item:first-child{padding-top:0}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.space-me{
	padding-top: 35px;
}


.leftcol .block_outer,
.leftcol .block_inner,
.rightcol .block_outer,
.rightcol .block_inner,
#listings .g {
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
	width: 100% !important;
	height: 100% !important;
}


.leftcol .block_inner a img {
	width: 100%;
	padding: 0 15px;
}


.leftcol .block_outer {
	text-align: center;
}


.leftcol .block_inner {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}


.leftcol .lower-content a {
	color: #17528a;
	cursor: pointer;
}
.section-header{position:relative;padding:10px 0;margin-bottom:10px}
.section-header .title-link{position:absolute;top:28px;right:50px}
.section-header .title-link.article-home{bottom:-50px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}




.container {
position: relative;
width: auto;
left: 0;
right: 0;
margin-right: auto;
margin-left: auto;
}

.container:before,
.container:after {
display: table;
line-height: 0;
content: "";
}

.container:after {
clear: both;
}

.container-fluid:before,
.container-fluid:after {
display: table;
line-height: 0;
content: "";
}

.container-fluid:after {
clear: both;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }


.section-sub-heading {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.25;
  letter-spacing: .06em;
  color: #22be73;
}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}

.et_pb_text_11.et_pb_text { color: #ffffff !important; }

.et_pb_text_1.et_pb_text { color: #000000 !important; }

.et_pb_text_3.et_pb_text { color: #000000 !important; }

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
	    	-moz-transition: 	all 0.3s;
	    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-three {
			-moz-transform: rotate(45deg) translate(-6px, -6px);
	        -o-transform: rotate(45deg) translate(-6px, -6px);
	        -webkit-transform: rotate(45deg) translate(-6px, -6px);
    	transform: rotate(45deg) translate(-6px, -6px);
	}

.line-one,
.line-two,
.line-three {
	background-color: #333;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.text-center {
    text-align: center;
}

.banner-wrap {
	width: 80%;
	margin: 0 auto;
}


.center, .center-align {
    text-align: center
}


.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto
}


nav .brand-logo.center {
    left: 45%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}


    nav .center.brand-logo{
        left: 46%!important;
    }
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}


.no-justify {
  text-align: left;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
#footer-wrapper{background:#fafafa !important;}
#footer-wrapper .grid-inner{padding:0;}
#footer-wrapper .container{background-color:#d7d6d6 !important;}
.wrapper{clear:both;display:block;}
.wrapper .container{margin-left:auto;margin-right:auto;}
.galleryformatter-greenarrows .gallery-thumbs .wrapper{background:none;border-bottom:none;}

.wrapper.tagclouds{text-align :justify;margin-right:1em;}


.ams-details {
  margin-left: 140px;
}

	
	.col-1-1,.col-1-2,.col-1-3,.col-1-4,.col-2-3,.col-3-4, .col-1-5, .col-2-5, .col-4-5 { padding: 0; }

    .col-2-5 {
        float: left;
		position: relative;
		width: 40%;
    }


.col-1-1 .no-padding,
.col-1-2 .no-padding,
.col-1-3 .no-padding,
.col-1-4 .no-padding,
.col-1-5 .no-padding,
.col-2-3 .no-padding,
.col-2-4 .no-padding,
.col-2-5 .no-padding,
.col-3-4 .no-padding,
.col-3-5 .no-padding {
  padding: 0 !important;
}
.slides li .thumb-img .thumb img.width{max-width:100%;width:auto}
img.width{max-width:100%}
.grid-list li .thumb-img .thumb img.width{max-width:100%;width:auto}


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}


.widget .widget-title {
	font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 10px;
}


.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #fff;
}

#layout-header {width: 910px;}
#layout-content {width: 910px;}
#layout-footer {width: 910px;}
#layout {min-width: 910px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout {
	min-width: 0;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}

.aligncenter{text-align:center;}
#top-header,#et-secondary-nav li ul{background-color:#c4200a}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#c4200a}


#top-header .et-social-icons {
    display: inline-block;
    float: right;
}
.responsive-image-width .wp-block-spacer[style="height:133px"]{height:80px!important}
.responsive-image-width .wp-block-spacer[style="height:60px"]{height:25px!important}
.responsive-bigger-text .wp-block-spacer[style="height:77px"]{height:25px!important}


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }


#ht-cta-section .ht-cta-overlay{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.4);
}

.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

.comments .category-caption {
    margin-top: 40px;
    margin-bottom:0;
}



#footer .footer-credits {
	background: #3f3f3f;
	text-transform: uppercase;
	font-size: 12.3px;
}

#footer .footer-credits .footer-credits-inner {
	border-top: 1px solid #4a4a4a;
	padding: 20px 0;
    color: #fff;
}

#footer .footer-credits a {
	color: #EF4A43 !important;
}

#footer .footer-credits a:hover {
	color: #EF4A43;
}

body.boxed #footer .footer-widget,
body.boxed #footer .footer-credits {
	padding-left: 15px;
	padding-right: 15px;
}
#footer .footer-credits a:active{color:#EF4A43;}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}

.banner_botom_head p {
font-size: 25px !important;
}

.brand_slogan {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
}
.reply,.row{margin-left:-15px;margin-right:-15px}
.reply:after,.reply:before,.row:after,.row:before{content:" ";display:table}
.reply:after,.row:after{clear:both}

	  .huge_it_slideshow_dots_thumbnails_1 {
		margin: 0 auto;
		overflow: hidden;
		position: absolute;
		width:100%;
		height:30px;
	  }
.columns--small{margin:0 -.5rem}
.dropdown-group .columns{display:block!important}
.people__list .columns-vert{display:-webkit-box;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column}
.people__list .columns{overflow:hidden}
.people__list .columns .columns__item{padding-top:.5rem}
.people__list .columns .share__hover,.people__list .columns p{margin-top:-.15rem}
.pre-footer--college .columns,.pre-footer--internal .columns{-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-flow:row wrap}
.pre-footer--college .columns:after,.pre-footer--college .columns:before,.pre-footer--internal .columns:after,.pre-footer--internal .columns:before{content:"";display:table}
.pre-footer--college .columns:after,.pre-footer--internal .columns:after{clear:both}
.pt-4,.py-4{padding-top:2rem!important}
.pb-4,.py-4{padding-bottom:2rem!important}
.cactus-logo .cactus-img-logo{display:block;max-width:100%;max-height:40px}
.cactus-logo .cactus-img-logo.cactus-img-sticky{display:none}
.sticky-menu .cactus-logo .cactus-img-logo{max-height:25px;display:none}
.sticky-menu .cactus-logo .cactus-img-logo.cactus-img-sticky{display:block;opacity:1;visibility:visible}
#wrapper{display:block;margin:0 auto;background:#fff;position:relative;overflow-x:hidden}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.main-nav .navbar .container-fluid{padding:0;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.row{margin-right:-15px;margin-left:-15px}





#section1 .row {
    display: flex;
}


		.shortcode_box {
		    font-size:22px;
			padding: 10px 2px;
			border: 1px solid #ccc;
		    margin-bottom: 14px;
		}
